Moodle Announcements

General announcements about Moodle, the course management system, and Moodle.org, the community which creates and supports Moodle.

Page: 1 2 3 4 ()
DiscussionStarted byRepliesLast post
PinnedMoodle 3.1 now available (with long-term support)! Martin Dougiamas Martin Dougiamas 0 Martin Dougiamas
Mon, May 23, 2016, 6:53 PM
Don't miss MoodleMoot US 2016, the edTech event of the year! Picture of Helen Foster Helen Foster 0 Helen Foster
Wed, Jun 1, 2016, 6:33 PM
Moodle Mobile 3.1 is now released Picture of Juan Leyva Juan Leyva 0 Juan Leyva
Mon, May 23, 2016, 8:42 PM
100% pass rate for Moodle 3.1 QA tests Picture of Helen Foster Helen Foster 0 Helen Foster
Fri, May 20, 2016, 5:04 PM
Moodle conferences in the next few months Picture of Helen Foster Helen Foster 0 Helen Foster
Mon, May 9, 2016, 5:40 PM
Moodle 3.0.4, 2.9.6, 2.8.12 and 2.7.14 are now available Picture of Marina Glancy Marina Glancy 0 Marina Glancy
Mon, May 9, 2016, 3:22 PM
Moodle 3.1 Quality Assurance testing Picture of Helen Foster Helen Foster 0 Helen Foster
Tue, Apr 26, 2016, 4:06 PM
Welcome to our GSoC 2016 students Picture of Helen Foster Helen Foster 0 Helen Foster
Mon, Apr 25, 2016, 4:01 PM
Moodle Mobile 3.0.0 is now released Picture of Juan Leyva Juan Leyva 0 Juan Leyva
Mon, Apr 18, 2016, 9:34 PM
Martin is awarded an honorary doctorate Picture of Helen Foster Helen Foster 0 Helen Foster
Fri, Apr 8, 2016, 2:30 PM
Moodle 3.0.3, 2.9.5, 2.8.11 and 2.7.13 are now available Picture of Marina Glancy Marina Glancy 0 Marina Glancy
Mon, Mar 14, 2016, 12:00 PM
Another Learn Moodle MOOC in August 2016 Mary Cooch Mary Cooch 0 Mary Cooch
Fri, Mar 11, 2016, 4:38 PM
Moodle Mobile 2.9 is now released! Picture of Juan Leyva Juan Leyva 0 Juan Leyva
Tue, Mar 1, 2016, 4:10 PM
Google Summer of Code 2016 Picture of Helen Foster Helen Foster 0 Helen Foster
Tue, Mar 1, 2016, 3:41 AM
Congratulations to our Learn Moodle MOOC participants Picture of Helen Foster Helen Foster 0 Helen Foster
Thu, Feb 18, 2016, 4:10 AM
Moodle Mobile 2.8 is now released! Picture of Juan Leyva Juan Leyva 0 Juan Leyva
Sat, Jan 23, 2016, 12:47 AM
Moodle Users Association - OPEN FOR MEMBERSHIP! Shannon head-and-shoulders Shannon Johnston 0 Shannon Johnston
Thu, Jan 21, 2016, 4:12 PM
Our Learn Moodle MOOC is starting soon! Mary Cooch Mary Cooch 0 Mary Cooch
Tue, Jan 12, 2016, 5:37 PM
Moodle 3.0.2, 2.9.4, 2.8.10 and 2.7.12 are now available Picture of Marina Glancy Marina Glancy 0 Marina Glancy
Mon, Jan 11, 2016, 4:22 PM
Moodle 3.0.1 is available with PHP 7 support Picture of Helen Foster Helen Foster 0 Helen Foster
Tue, Dec 22, 2015, 2:42 AM
Upcoming MoodleMoots around the world Picture of Helen Foster Helen Foster 0 Helen Foster
Tue, Dec 15, 2015, 11:57 PM
Particularly helpful Moodlers help provide 24-hour Moodle support Picture of Helen Foster Helen Foster 0 Helen Foster
Tue, Dec 8, 2015, 5:24 AM
Moodle 3.0 is now released! Martin Dougiamas Martin Dougiamas 0 Martin Dougiamas
Mon, Nov 16, 2015, 7:03 PM
Moodle 2.9.3, 2.8.9 and 2.7.11 are now available Picture of Marina Glancy Marina Glancy 0 Marina Glancy
Mon, Nov 9, 2015, 9:17 AM
100% pass rate for Moodle 3.0 QA tests Picture of Helen Foster Helen Foster 0 Helen Foster
Wed, Nov 4, 2015, 7:18 PM
Moodle 3.0 Quality Assurance testing Picture of Helen Foster Helen Foster 0 Helen Foster
Mon, Oct 12, 2015, 6:05 PM
Moodle conferences in the next two months Picture of Helen Foster Helen Foster 0 Helen Foster
Tue, Sep 29, 2015, 1:53 PM
Another Learn Moodle MOOC in January 2016 Picture of Helen Foster Helen Foster 0 Helen Foster
Mon, Sep 28, 2015, 2:38 PM
Moodle 2.9.2, 2.8.8 and 2.7.10 are now available Picture of Marina Glancy Marina Glancy 0 Marina Glancy
Mon, Sep 14, 2015, 10:09 AM
Upcoming MoodleMoots around the world Picture of Helen Foster Helen Foster 0 Helen Foster
Thu, Sep 10, 2015, 2:29 PM
Congratulations to our GSoC 2015 students Picture of David Mudrák David Mudrák 0 David Mudrák
Mon, Aug 31, 2015, 8:13 PM
Our Learn Moodle MOOC is starting soon! Mary Cooch Mary Cooch 0 Mary Cooch
Wed, Aug 5, 2015, 9:30 PM
Moodle Mobile 2.0 is now released! Martin Dougiamas Martin Dougiamas 0 Martin Dougiamas
Tue, Aug 4, 2015, 11:40 AM
Remote Learner US and CA are no longer certified Moodle Partners Martin Dougiamas Martin Dougiamas 0 Martin Dougiamas
Fri, Jul 31, 2015, 6:50 PM
MoodleMoot US 2015 Registrations closing soon My mug Michael de Raadt 0 Michael de Raadt
Wed, Jul 15, 2015, 3:22 PM
MoodleCloud provides free Moodle hosting Martin Dougiamas Martin Dougiamas 0 Martin Dougiamas
Mon, Jul 6, 2015, 11:16 PM
Moodle 2.9.1, 2.8.7 and 2.7.9 are now available Picture of Marina Glancy Marina Glancy 0 Marina Glancy
Mon, Jul 6, 2015, 10:25 AM
MoodleMoot US 2015 - Presentation proposals due Tue 9 June My mug Michael de Raadt 0 Michael de Raadt
Wed, Jun 3, 2015, 6:58 PM
Moodle 2.9 is now available! Martin Dougiamas Martin Dougiamas 0 Martin Dougiamas
Mon, May 11, 2015, 2:32 PM
Moodle 2.8.6, 2.7.8 and 2.6.11 are now available Picture of Marina Glancy Marina Glancy 0 Marina Glancy
Mon, May 11, 2015, 10:18 AM
100% pass rate for Moodle 2.9 QA tests Picture of Helen Foster Helen Foster 0 Helen Foster
Thu, May 7, 2015, 4:28 PM
Upcoming MoodleMoots in 2015 Picture of Helen Foster Helen Foster 0 Helen Foster
Thu, Apr 30, 2015, 3:17 AM
MoodleMoot Australia 2015 - Last call for presentation proposals My mug Michael de Raadt 0 Michael de Raadt
Tue, Apr 28, 2015, 7:11 AM
Welcome to our GSoC 2015 students Picture of Helen Foster Helen Foster 0 Helen Foster
Tue, Apr 28, 2015, 4:10 AM
Moodle 2.9 Quality Assurance testing Picture of Helen Foster Helen Foster 0 Helen Foster
Mon, Apr 13, 2015, 2:57 PM
Introducing Moodle VR Martin Dougiamas Martin Dougiamas 1 Martin Dougiamas
Thu, Apr 2, 2015, 12:22 PM
Sign up now for our Learn Moodle MOOC in August Picture of Helen Foster Helen Foster 0 Helen Foster
Mon, Mar 30, 2015, 10:56 PM
Moodle 2.8.5, 2.7.7 and 2.6.10 are now available Picture of Marina Glancy Marina Glancy 0 Marina Glancy
Tue, Mar 10, 2015, 10:46 AM
Google Summer of Code 2015 Picture of Helen Foster Helen Foster 0 Helen Foster
Tue, Mar 3, 2015, 3:53 AM
Live Twitter Q&A with Moodle and World Vision Australia Picture of Helen Foster Helen Foster 0 Helen Foster
Mon, Feb 16, 2015, 5:30 PM
Moodle 2.8.3, 2.7.5 and 2.6.8 are now available (security release) Picture of Marina Glancy Marina Glancy 0 Marina Glancy
Mon, Feb 2, 2015, 11:55 AM
Moodle 2.8.2, 2.7.4 and 2.6.7 are now available Picture of Marina Glancy Marina Glancy 0 Marina Glancy
Mon, Jan 12, 2015, 10:12 AM
Join us in 2015 for a Learn Moodle MOOC Picture of Helen Foster Helen Foster 0 Helen Foster
Sat, Dec 6, 2014, 3:02 AM
Moodle 2.8.1 is now available. Picture of Marina Glancy Marina Glancy 0 Marina Glancy
Tue, Nov 18, 2014, 5:23 PM
Moodle 2.8 is now available! Martin Dougiamas Martin Dougiamas 0 Martin Dougiamas
Mon, Nov 10, 2014, 5:35 PM
Moodle 2.7.3, 2.6.6 and 2.5.9 are now available. Picture of Marina Glancy Marina Glancy 0 Marina Glancy
Mon, Nov 10, 2014, 2:25 PM
Upcoming MoodleMoots around the world Picture of Helen Foster Helen Foster 0 Helen Foster
Thu, Nov 6, 2014, 4:11 PM
100% pass rate for Moodle 2.8 QA tests Picture of Helen Foster Helen Foster 0 Helen Foster
Wed, Oct 29, 2014, 6:58 PM
Support Moodle: help us progress our development Picture of Helen Foster Helen Foster 0 Helen Foster
Mon, Oct 27, 2014, 3:57 PM
Moodle 2.8 Quality Assurance testing Picture of Helen Foster Helen Foster 0 Helen Foster
Mon, Oct 13, 2014, 9:08 PM
Moodle is again voted best LMS in Top 100 Tools for Learning Picture of Helen Foster Helen Foster 0 Helen Foster
Tue, Sep 23, 2014, 2:57 AM
Moodle 2.7.2, 2.6.5 and 2.5.8 are now available. My mug Michael de Raadt 0 Michael de Raadt
Mon, Sep 8, 2014, 10:20 AM
Moodle Mobile apps for Windows Martin Dougiamas Martin Dougiamas 0 Martin Dougiamas
Tue, Jul 15, 2014, 7:17 PM
Moodle 2.7.1, 2.6.4, 2.5.7 and 2.4.11 are now available. My mug Michael de Raadt 0 Michael de Raadt
Mon, Jul 14, 2014, 9:38 AM
Moodle Gradebook Survey, Part 2 Martin Dougiamas Martin Dougiamas 0 Martin Dougiamas
Sat, May 31, 2014, 1:43 AM
Moodle 2.6.3, Moodle 2.5.6 and Moodle 2.4.10 are now available. Martin Dougiamas Martin Dougiamas 0 Martin Dougiamas
Tue, May 13, 2014, 3:48 PM
Moodle 2.7 is released! Martin Dougiamas Martin Dougiamas 0 Martin Dougiamas
Mon, May 12, 2014, 7:15 PM
Moodle Gradebook Survey Martin Dougiamas Martin Dougiamas 0 Martin Dougiamas
Fri, May 9, 2014, 2:38 PM
100% pass rate for Moodle 2.7 QA tests Picture of Helen Foster Helen Foster 0 Helen Foster
Mon, May 5, 2014, 9:00 PM
Welcome to our GSoC 2014 students Picture of Helen Foster Helen Foster 0 Helen Foster
Fri, Apr 25, 2014, 3:35 PM
Moodle 2.7 Quality Assurance testing Picture of Helen Foster Helen Foster 0 Helen Foster
Sun, Apr 13, 2014, 7:51 PM
Heartbleed security issue - moodle.org updated, please update your own servers! Martin Dougiamas Martin Dougiamas 0 Martin Dougiamas
Fri, Apr 11, 2014, 2:03 PM
Upcoming MoodleMoots in 2014 Picture of Helen Foster Helen Foster 0 Helen Foster
Tue, Apr 8, 2014, 9:11 PM
Moodle 2.6.2, 2.5.5 and 2.4.9 are now available My mug Michael de Raadt 0 Michael de Raadt
Mon, Mar 10, 2014, 11:41 AM
Google Summer of Code 2014 Picture of Helen Foster Helen Foster 0 Helen Foster
Tue, Feb 25, 2014, 10:49 PM
Second Call for Papers: 3rd Moodle Research Conference (MRC2014) My mug Michael de Raadt 0 Michael de Raadt
Thu, Feb 20, 2014, 1:47 PM
Call for MRC2014 Working group proposals My mug Michael de Raadt 0 Michael de Raadt
Wed, Feb 5, 2014, 1:22 PM
Moodle 2.6.1, 2.5.4, 2.4.8 and 2.3.11 are now available My mug Michael de Raadt 0 Michael de Raadt
Mon, Jan 13, 2014, 9:37 AM
Moodle 2.6 is now available! Martin Dougiamas Martin Dougiamas 0 Martin Dougiamas
Mon, Nov 18, 2013, 11:48 PM
Call for Papers: 3rd Moodle Research Conference (MRC2014) My mug Michael de Raadt 0 Michael de Raadt
Mon, Nov 18, 2013, 9:50 PM
100% pass rate for Moodle 2.6 QA tests Picture of Helen Foster Helen Foster 0 Helen Foster
Fri, Nov 15, 2013, 12:47 AM
Moodle 2.5.3, 2.4.7 and 2.3.10 are now available My mug Michael de Raadt 0 Michael de Raadt
Thu, Nov 14, 2013, 12:27 PM
Moodle.org is fully operational again Martin Dougiamas Martin Dougiamas 0 Martin Dougiamas
Thu, Nov 14, 2013, 12:37 AM
Moodle.org in read-only mode Picture of Helen Foster Helen Foster 0 Helen Foster
Wed, Nov 6, 2013, 2:28 AM
Google Summer of Code Outcomes for 2013 My mug Michael de Raadt 0 Michael de Raadt
Fri, Oct 18, 2013, 4:38 PM
Moodle is again voted best LMS in Top 100 Tools for Learning survey Picture of Helen Foster Helen Foster 0 Helen Foster
Thu, Oct 10, 2013, 3:28 PM
Upcoming MoodleMoots around the world Picture of Helen Foster Helen Foster 0 Helen Foster
Mon, Oct 7, 2013, 3:17 PM
Moodle 2.5.2, 2.4.6 and 2.3.9 are now available My mug Michael de Raadt 0 Michael de Raadt
Mon, Sep 9, 2013, 5:12 PM
Moodle HQ invites you to a Moodle MOOC Picture of Helen Foster Helen Foster 0 Helen Foster
Wed, Aug 21, 2013, 2:20 PM
Happy Birthday Moodle! Picture of Helen Foster Helen Foster 0 Helen Foster
Tue, Aug 20, 2013, 4:39 PM
Call for MRC2013 Workshop proposals My mug Michael de Raadt 0 Michael de Raadt
Mon, Aug 5, 2013, 11:21 AM
Moodle 2.5.1, 2.4.5, 2.3.8 and 2.2.11 are now available My mug Michael de Raadt 0 Michael de Raadt
Mon, Jul 8, 2013, 9:54 AM
New database of projects requiring crowdfunding Picture of Helen Foster Helen Foster 0 Helen Foster
Wed, Jul 3, 2013, 5:24 AM
Deadline extended: 2nd Moodle Research Conference (MRC2013) My mug Michael de Raadt 0 Michael de Raadt
Wed, Jun 19, 2013, 1:58 PM
Welcome to our GSoC 2013 students Picture of Helen Foster Helen Foster 0 Helen Foster
Tue, May 28, 2013, 6:45 PM
Moodle 2.5 is now released! Martin Dougiamas Martin Dougiamas 0 Martin Dougiamas
Wed, May 15, 2013, 3:32 PM
Moodle 2.4.4, 2.3.7 and 2.2.10 updates are now available! Martin Dougiamas Martin Dougiamas 0 Martin Dougiamas
Wed, May 15, 2013, 1:02 PM
Moodle 2.5 QA tests - 100% passed Picture of Helen Foster Helen Foster 0 Helen Foster
Thu, May 9, 2013, 3:45 AM
Moodle Mobile apps now available! Martin Dougiamas Martin Dougiamas 0 Martin Dougiamas
Tue, May 7, 2013, 6:44 PM
Upcoming MoodleMoots in 2013 Picture of Helen Foster Helen Foster 0 Helen Foster
Thu, Apr 25, 2013, 7:56 PM
Page: 1 2 3 4 ()